Subject: Vacation & Linux Expo

From: Thomas Bogendoerfer <[email-masked]>
Date: Sat, 8 May 1999 01:17:04 +0200

Hi,

I'm on vacation from May 9th to June 4th. I'm not sure, whether I'm able
to read my emails during that time. I'll visit Linux Expo, so if anybody
wants to meet me in person, this is a good chance.

Thomas.

-- 
   This device has completely bogus header. Compaq scores again :-|
It's a host bridge, but it should be called ghost bridge instead ;^)
                                        [Martin `MJ' Mares on linux-kernel]